# Back to Basics 4

## Description

What additional TCP header flags are set for the target host?



## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
